<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757825740849" />
    <string name="installer_id">80d33bcf-bfca-4f74-b0f6-c64694d03564</string>
</map>
